config BR2_PACKAGE_MATCHBOX
	bool "MatchBox Window Manager"
	select BR2_PACKAGE_XSERVER_XORG_SERVER
	select BR2_PACKAGE_XORG7
	select BR2_PACKAGE_FONTCONFIG
	select BR2_PACKAGE_XLIB_LIBXDAMAGE
	select BR2_PACKAGE_XLIB_LIBXCURSOR
	help
	  http://projects.o-hand.com/matchbox

config BR2_PACKAGE_MATCHBOX_SNOTIFY
	bool "Enable Matchbox Startup Notification"
	depends on BR2_PACKAGE_MATCHBOX
	select BR2_PACKAGE_XAPP_XSM
	help
	  Compiles
	  http://www.freedesktop.org/Software/startup-notification and
	  its support in MatchBox.

config BR2_PACKAGE_MATCHBOX_PANEL
	bool "Matchbox Panel"
	depends on BR2_PACKAGE_MATCHBOX
	help
	  A flexible always present 'window bar' for holding
	  application launchers.

config BR2_PACKAGE_MATCHBOX_DESKTOP
	bool "Matchbox Desktop"
	depends on BR2_PACKAGE_MATCHBOX
	help
	  A PDA style application launcher or 'item browser'.

config BR2_PACKAGE_MATCHBOX_KEYBOARD
	bool "Matchbox Virtual Keyboard"
	depends on BR2_PACKAGE_MATCHBOX
	select BR2_PACKAGE_XLIB_LIBXTST
	help
	  Virtual Keyboard
